/*
@font-face {
  font-family: 'Open Sans Regular';
  src: url('../fileadmin/templatefiles/fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans Light Italic';
  src: url('../fileadmin/templatefiles/fonts/OpenSans-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans ExtraBold';
  src: url('../fileadmin/templatefiles/fonts/OpenSans-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans ExtraBold Italic';
  src: url('../fileadmin/templatefiles/fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
}*/




/* open-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans-v44-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v44-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v44-latin-800.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v44-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/open-sans-v44-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v44-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v44-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/open-sans-v44-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/open-sans-v44-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

section, aside, header, nav, article, footer, time, figure {    
  display: block;  
  margin: 0px;   
  padding: 0px;
} 

* {  
  outline: none;
} 

html {
  width: 100%; 
  min-height: 100%; 
  margin: 0;
  padding: 0;
}

body {
  font-size: 13px;
  font-family: 'Open Sans Regular', sans-serif;
  font-weight: normal;  
  color: #4d4d4d;
  margin: 0;
  padding: 0;
}

p {  
  margin: 0 0 10px 0;
}

ul {  
  list-style: none; 
}

li {
  background: url(../fileadmin/templatefiles/images/aufzaehlung.png) left 7px no-repeat;
  padding: 0 0 0 10px;
}

a {  
  text-decoration: none;
  color: #3f86c7;
}

a[title~="Facebook"] {
  background: url(../fileadmin/templatefiles/images/facebook.png) left 4px no-repeat;
  padding: 0 0 0 40px;
  min-height: 30px; 
  display: block;
}
 
a .at {
  background: url(../fileadmin/templatefiles/images/at.png) left top no-repeat;
  width: 12px;
    height: 11px;
    display: inline-block;
  background-size: auto 100%;
}
 
span a .at {
  width: 20px;
    height: 19px;
}

.bg-blau a .at, #footer a .at {
  background: url(../fileadmin/templatefiles/images/at-weiss.png) left top no-repeat;
  background-size: auto 100%;
}

a[title~="weiter"] {
  display: inline-block;
  background: #3f86c7;
  padding: 10px 20px;
  color: #fff;
  margin: 10px 0 0 0;
}

h1, h2 {
  font-size: 40px;
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
  margin: 15px 0 30px 0;
  text-transform: uppercase;
  color: #3f86c7;
}

h1 .hl-thin, h2 .hl-thin {
  font-size: 24px;
  font-family: 'Open Sans Light Italic', arial, sans-serif;
  font-weight: normal;
  color: #818080;
  display: block;
}

h3 {
  font-size: 24px;
  font-family: 'Open Sans Light Italic', arial, sans-serif;
  font-weight: normal;
  margin: 15px 0 15px 0;
  text-transform: uppercase;
}

h3 .hl-bold {
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
  display: block;
}

.align-left {  
  text-align: left;
}
 
.align-right {
  text-align: right;
}

.align-center {  
  text-align: center;
}

.align-justify {  
  text-align: justify;
} 

.contenttable {
  border-collapse: collapse;
} 

.contenttable td {
  vertical-align: top;
  padding: 0 15px 0 0;
}
.contenttable tr td:last-child {
  padding: 0;
}

.contenttable td p {
  margin: 0;
}

.rahmen {
  width: 90%;
  max-width: 1200px;
  /* padding: 40px 0; */
  float: left;
    position: relative;
    left: 50%;
    margin-left: -600px;
}


#header, #inhaltsbereich, #footer {  
  float:left;
  clear: both;
  width: 100%; 
} 

.videoframe {
  position: relative;
}

.owl-carousel .videoframe {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  float: left;
  clear: both;
}

.owl-carousel .videoframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: 0;
  display: block;
}

.videoiframelink {
  position: absolute; 
  top: 0;
  left: 0; 
  bottom: 0; 
  right: 0; 
  display: block;
}
/* -- rahmen -- */

.bg-blau {
  background: url(../fileadmin/templatefiles/images/bg_blau.jpg) left top repeat;
  padding: 40px 0;
  color: #FFFFFF;
  float: left; 
  clear: both;
  width: 100%;
}

.bg-blau a {
  color: #FFFFFF;  
}

.bg-blau h2, .bg-blau h2 .hl-thin {
  color: #FFFFFF;
}

.bg-hell {
  background: url(../fileadmin/templatefiles/images/bg_weiss.jpg) left top repeat;
  padding: 40px 0;
  float: left; 
  clear: both;
  width: 100%; 
}

.formular-liste {
  float: left; 
  clear: both; 
  width: 100%;
}

.formular-liste > div  {
  background: #2666a1;  
  padding: 10px 2%;
  width: 96%; 
  margin-top: 5px; 
  transition: all 0.5s ease; 
}

.formular-liste .frame:last-child  {
  margin-bottom: 5px;
}

.formular-liste .ce-gallery {
  background: #FFFFFF;
  border-radius: 3px;
  margin: 0 15px 0 0 !important;
}

.formular-liste h3{
  margin: 0;
}

.formular-liste a{
  color: #FFFFFF; 
}

.formular-liste > div:hover {
  box-shadow: 0 0 15px rgba(0,0,0,0.7);  
}

#inhaltsbereich.unterseite .formular-liste > div {
  width: 45.5%;
  margin: 0 1% 10px 0;
  float: left;
}

#inhaltsbereich.unterseite .formular-liste > div:nth-child(2n) {
  margin: 0 0 5px 0;
}

.team, .aerzte, .fortbildungen {
  float: left;
  clear: both;
  width: 100%;
  padding: 40px 0;
}

.aerzte .ce-gallery {
  margin-top: 40px;
}

.aerzte .ce-column {
  margin-right: 30px;
  overflow: hidden;
  color: #FFFFFF;
}

.aerzte .ce-column:last-child {
  margin-right: 0;
}

.team .default {
  float: left;
  margin: 0 30px 30px 0;
  margin-bottom: 30px;
  position: relative;
  color: #FFFFFF;
  overflow: hidden;
}

.aerzte .ce-textpic h3, .team .default h3 {
  margin: 65px 0 20px 0;
  font-size: 20px;
}

.aerzte .ce-textpic p {
  margin: 0;
}

.team .default ul, .team .default li {
  background: none;
  padding: 0;
}

.team .default:nth-child(3), .team .default:nth-child(6), .team .default:nth-child(9), .team .default:nth-child(12) {
  margin-right: 0;
}

.team .default .ce-column {
  margin: 0 !important;
}

.aerzte .image {
  margin-bottom: 0px;
  position: relative;
  z-index: 1;
}

.team .default .ce-gallery {
  margin-bottom: 0;
  position: relative;
  z-index: 1;
}

.aerzte .image-caption, .team .default .ce-bodytext {
  display: block;
  position: absolute;
  top: 270px;
  left: 0;
  z-index: 2;
  background: rgba(63,134,199,0.95);
  width: 80%;
  height: 100%;
  padding: 0 10%;
  transition-property: bottom, top;
  transition-duration: 0.6s;
  -webkit-transition-property: bottom, top;
  -webkit-transition-duration: 0.6s;
  -moz-transition-property: bottom, top;
  -moz-transition-duration: 0.6s;
  text-align: center;
}

.aerzte .image:hover .image-caption, .team .default .ce-textpic:hover .ce-bodytext {
  top: 0;
}

.aerzte-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin: 20px 0;
}

.image-aerzte {
  padding: 20px;
  background: #3f86c7;
  text-align: center;
}

.image-aerzte h3 {
  margin-top: 20px !important;
  margin-bottom: 8px;
  color: #fff;
}

.image-aerzte p {
  margin: 0;
  color: #fff;
}

.zertifikate {
  float: left;
  clear: both;
  width: 100%;
  padding: 40px 0;
}

.zertifikate .ce-gallery {
  margin: 0;
  width: 100%;
}

.zertifikate .ce-row {
  float: left;
  width: 21%;
  margin-bottom: 30px;
  padding: 0 2%;
}

.zertifikate .ce-column, .zertifikate figure {
  width: 100%;
}

.zertifikate img {
  border: 1px solid #dbe2e4;
  margin: 0 auto;
}

.zertifikate a {
  margin: 0 auto;
  display: block;
  width: 140px;
}

.zertifikate .image-caption {
  float: left;
  width: 92%;
  padding: 10px 4%;
  background: #3f86c7;
  color: #FFFFFF;
  margin-top: 10px;
  height: 36px;
  line-height: 36px;
  text-align: center;
}

.fortbildungen ul {
  float: left;
  clear: both; 
  width: 100%;
  padding: 0;
}

.fortbildungen li {
  float: left;
  padding: 15px 2%;
  margin-top: 10px;
  width: 45.5%;
  background: #dddddd;
}

.fortbildungen li:nth-child(even) {
  float: right;
}

/* -- rahmen -- */

/* -- header -- */ 

#header.startheader { 
  /* height: 530px; */
  overflow: hidden;
}

#header {
  /* height: 330px; */
  overflow: hidden; 
  position: relative;
}

.headerbild {
  /* position: absolute; */
  /* width: 100%; */
  float: left;
  clear: both;
  /* top: 0;
  left: 0; */
  z-index: 1; 
  opacity: 0;
  position: relative;
    left: 50%;
    margin-left: -1000px; 
}

.headerbild .ce-gallery {
  margin-bottom: 0px;
}

.navibalken {
  width: 1160px; 
  padding: 20px 20px 10px;  
  float: left;
  clear: both;
  background: rgba(255,255,255,0.8);
  box-shadow: 0 5px 10px rgba(0,0,0,0.15);
  position: absolute;
  top: 50px;
    left: 50%;
    margin-left: -600px;
  z-index: 2;
}

.logo {
  float: left;
  margin: -50px 0 0 0;
}

.logo .ce-gallery {
  margin: 0;
}

.navi {
  float: right;
  width: 75%;
  margin: 0;
}

.navi > ul {
  width: 100%;
  float: left;
  clear: both;
  margin: 0;
  padding: 0;
  list-style: none; 
  font-size: 13px;
  text-transform: uppercase;
  text-align: right;
}

.navi > ul > li {
  display: inline-block;
  text-align: right;
  margin: 0 0 0 2px;
  padding: 0;
  position: relative;
  background: none;
}

.navi > ul > li > a {
  color: #4d4d4d;
  text-decoration: none;
  padding: 10px;
  display: block;
}

.navi > ul > li:hover > a, .navi > ul > li.act > a {
  background: #3f86c7;
  color: #FFFFFF;
}

.navi > ul > li.act > a {
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
}

.unavi-box {
  position: absolute;
    padding-top: 25px;
    top: 25px;
  left: 0;
  text-align: left;
  font-size: 14px;
  text-transform: none; 
  opacity: 0;
}
 
.navi > ul > li.ifsub:hover > .unavi-box, .navi > ul > li.act.ifsub > .unavi-box {
  display: block !important;
}
 
.navi > ul > li.ifsub:hover > .unavi-box {
  z-index: 10;
}
 
.navi > ul > li.ifsub:hover > .unavi-box > ul {
  background: #4987BF;
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
 
.navi > ul > li.act.ifsub:hover > .unavi-box > ul {
  background: rgba(63,134,199,0.8);
  box-shadow: none;
}
 
.navi > ul > li.ifsub:hover > .unavi-box > .naviinner {
  background: #4987BF;
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
  float: left;
}
 
.navi > ul > li.act.ifsub:hover > .unavi-box > .naviinner {
  background: none !important;
  box-shadow: none;
  float: left;
}

ul.unavi {
  float: left;
  padding: 15px;
  margin: 0 30px 0 0;
    background: rgba(63,134,199,0.8);
}

ul.unavi:last-child {
  margin: 0px;
}

ul.unavi > li  {
  margin-top: 5px;
  background: none;
}

ul.unavi > li:first-child  {
  margin-top: 0px;
}

ul.unavi > li.act  {
  background: url(../fileadmin/templatefiles/images/aufzaehlung.png) left 7px no-repeat;
}

.unavi > li > a {
  color: #FFFFFF;
  white-space: nowrap;
  transition: all 0.5s ease;
}

.unavi > li.act > a, .unavi > li:hover > a {
  color: #454545;
}

/* MOB BUTTON */

.mob_button span::after, .mob_button span::before {
    transform: translateZ(0px);
}

.mob_button {
  position: absolute;
  right: 2%;
  top: 35px;
  width: 30px;
  height: 24px;
  cursor: pointer;
  white-space: nowrap;
  margin: 0;
  z-index: 6;
  display: none;
}

.mob_button span {
    background-color: #4d4d4d;
    height: 2px;
    left: 0;
    margin-top: -1px;
    position: absolute; 
    top: 50%;
    transition: background-color 0.3s ease 0.3s;
    width: 30px;
}

.mob_button span::after, .mob_button span::before {
    backface-visibility: hidden;
    background-color: #4d4d4d;
    content: "";
    height: 2px;
    position: absolute;
    transform: translateZ(0px);
    transition: transform 0.3s ease 0.3s;
    width: 100%;
    display: block;
}

.mob_button span::before {
    transform: translateY(-8px);
}

.mob_button span::after {
  transform: translateY(8px);
}

.mobnavvisible.mob_button span {
  background-color: #FFFFFF;
}

.mobnavvisible.mob_button span::before {
  transform: translateY(0px) rotate(-45deg);
}

.mobnavvisible.mob_button span::after {
  transform: translateY(0px) rotate(45deg);
}
/* 
#hinweistext {
  position: absolute;
    left: 5%;
    bottom: 20%;
    z-index: 50;
    max-width: 46%;
    background: #3f86c7;
    padding: 15px 2%;
    color: #fff;
} */

#hinweistext {
  position: relative;
    /* left: 5%; */
    margin-top: -100px;
    z-index: 50;
    max-width: 46%;
    background: #d88e1a;
    padding: 15px 30px;
    color: #fff;
    float: left;
    max-width: 1140px;
    left: 50%;
    margin-left: -600px;
}

#hinweistext p {
  margin: 0;
}

#hinweistext::before {
  content: '';
  background: url(../fileadmin/templatefiles/images/hinweisicon.png) left top no-repeat; 
  width: 50px;
  height: 50px;
  left: -25px;
  top: -25px;
  display: block;
  position: absolute; 
}

#hinweistext h1, 
#hinweistext h2, 
#hinweistext h3, 
#hinweistext h4 {
  /* font-size: 13px; */
  font-size: 20px;
  color: #FFFFFF;
  margin: 0 0 10px 0;
}

#impfdosen {
  position: absolute;
  right: 0;
  top: -68px;
}

#impfdosen h3 {
  /* color: #ffffff !important;
  text-shadow: 0px 0px 11px rgb(0 0 0 / 30%); */
  font-family: 'Open Sans ExtraBold Italic';
  font-size: 20px;
}

#impfdosen h3 strong {
  color: #3f86c7 !important;
  font-size: 34px;
}

@keyframes blink {
  50% {
    opacity: 0.0;
  }
}

@-webkit-keyframes blink {
  50% {
    opacity: 0.0;
  }
}

#impfdosen h3 strong {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
}

/* @keyframes blink {  
  0% { color: #d88e1a; }
  100% { color: #3f86c7; }
}
@-webkit-keyframes blink {
  0% { color: #d88e1a; }
  100% { color: #3f86c7; }
}
#impfdosen h3 strong {
  -webkit-animation: blink 1s linear infinite;
  -moz-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
}  */

/* -- 12.07.2018 - Hinweistext auf den Unterseiten entfernt, weil er über die Navi lag -- */
.headeruseite #hinweistext {
 display: none;  
}

/* MOB BUTTON */
/* -- header -- */


/* -- Inhalt -- */
#inhaltsbereich.start > .frame {
  display: none;
}

#inhaltsbereich.start > .frame.default {
  padding: 30px 0 40px;
    float: left;
    clear: both;
    width: 100%;
}

#inhaltsbereich > .rahmen > .default {
  width: 100%;
  float: left;
  clear: both;
  padding: 40px 0;
}

#inhaltsbereich > .rahmen > .frame-type-header {
  padding: 40px 0 0 0;
}

/* -- Inhalt -- */

/* -- Footer -- */
#footer {
  background: #3f86c7;
  padding: 30px 0;
  color: #FFFFFF;
  margin: 30px 0 0 0;  
  position: relative;
}

#footer .rahmen {
  position: relative;
}

#footer h3 {
  margin: 0 0 10px 0;
}

#footer li {
  background: none;
  padding: 0;
}

#footer a {
  color: #FFFFFF;
  text-decoration: none;
}

#footer a[title~="Facebook"] {
  padding-top: 9px;
}

#footer .frame-type-menu_sitemap_pages ul {
  margin: 0;
  padding: 0; 
}


.nachoben {
  width: 56px;
  height: 56px;
  background: url(../fileadmin/templatefiles/images/nach-oben.png) left top no-repeat;
  cursor: pointer;
  position: absolute;
  right: 2%;
  top: 40%;  
}

.conceptnet {
  position: absolute;
  right: 0;
  bottom: 0;
}

.news .article:hover {  
  box-shadow: 0 0 5px #111;  
}

.bildergalerie {
  width: 100%;
  float: left;
  clear: both;
  margin: 20px 0 0 0;
  padding: 0;
}

.bildergalerie .ce-gallery {
    width: 100%;
    float: left;
    clear: both;
    margin: 0;
    padding: 0;
}

.bildergalerie .image {
    float: left;
    position: relative;
  display: block !important;
}

.headerbild .owl-dots {
  position: absolute;
  top: 50%;
  right: 1%;
  z-index: 5; 
}
.headerbild .owl-dot{ 
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: block;
  background: #FFFFFF;
  margin: 0 0 4px 0;
  display: block;
}

.headerbild .owl-dot.active {
  background: #3f86c7;  
}

.spektrum {
  width: 100%;
  float: left;
  clear: both;
  opacity: 0;
}

.spektrum .image {
  float: left;
  position: relative;
  display: block !important;
  background: #3f86c7;
  margin: 1px;   
  width: 33%;
  height: 100px;
}

.spektrum .image img {
  opacity: 0.3 !important;   
  margin: 0 !important;
  transition: all 0.5s ease;  
}

.spektrum .image:hover img {
  opacity: 0.1 !important;  
}

.spektrum .image-caption {
  color: #FFFFFF;
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  position: absolute;
  bottom: 20px;
  left: 3%;
  z-index: 5;
}

/* -- Multicontent -- */
.ui-widget {
    font-size: 13px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
    color: #4d4d4d !important;
  line-height: normal !important;
}

.ui-accordion .ui-accordion-header {
  padding: 10px 2% !important;
  width: 96% !important;
  margin: 2px 0 0 0 !important;
  font-size: 15px !important;
  font-weight: 400 !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-radius: 0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 0 !important;
  background: #e2e6f0 !important;
  color: #4d4d4d !important
}

.ui-state-default a {
  color: #4d4d4d !important
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
  background: #5b85c3 !important;
  color: #fff !important;
}

.ui-state-active a, .ui-state-default:hover a {
  color: #FFFFFF !important;
}

.ui-state-default:hover{
  background: #5b85c3 !important;
}

.ui-state-default .ui-icon{
  background: url(../fileadmin/templatefiles/images/plus.png) left top no-repeat !important;
}

.ui-state-active .ui-icon{
  background: url(../fileadmin/templatefiles/images/minus.png) left top no-repeat !important;
}

.ui-state-hover .ui-icon{
  background: url(../fileadmin/templatefiles/images/plus_weiss.png) left top no-repeat !important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  left: auto !important;
  right: 2%;
    top: 50%;
    margin-top: -6px !important;    
}

.ui-widget-content  {
  color: #4d4d4d !important;
  background: none !important;
  border: 0 !important;
  line-height: normal !important;
}

.ui-accordion .ui-accordion-content {
  padding: 10px 2% !important;
}

/* -- Multicontent -- */

/* -- Powermail -- */

fieldset.powermail_fieldset {
  border: 0px;
  padding: 15px 2%;
  width: 96%;
  margin: 0 0 10px 0;
  background: url(../fileadmin/templatefiles/images/bg_weiss.jpg) left top repeat;
}

legend.powermail_legend {
  display: block;
    float: left;
    clear: both;
    padding: 0;
    width: 100%;
    font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;
}

.powermail_fieldwrap {
  float: left; 
  clear: both; 
  width: 100%;
  display: block;
  margin: 5px 0;
}

.powermail_field {
  position: relative;
    width: 70%;
    float: right;
    display: block;
}

label.powermail_label {
  float: left; 
  width: 30%;
  padding: 10px 0;
}

input, textarea, select {
  float: right;
  width: 96%;
  padding: 10px 2%;
  border: 0px;
  background: #FFFFFF;
  /* box-shadow: inset 0 0 2px #000;  */
  border-bottom: 2px solid #9c9c9c;  
  font-size: 13px;
  font-family: 'Open Sans Regular', sans-serif;
  font-weight: normal;
  color: #4d4d4d;
}

select {
    width: 100%;
}

textarea {
  resize: none;
}

input.powermail_checkbox  {
  float: left; 
  width: auto;
}

.checkbox, .radio   {
  margin-top: 10px;
}

.powermail_fieldwrap.layout1 .powermail_field {
  width: 10%;
  float: left;
}

/* Anpassung Geburtsdatum Rezepte */

.powermail_fieldwrap.nolabel {
  width: 20%;
  clear: none;
  margin-left: 5%;
}

.powermail_fieldwrap.layout2 {
  width: 50%;
}

.powermail_fieldwrap.nolabel .powermail_label {
  display: none;
}

.powermail_fieldwrap.layout2 .powermail_label {
  width: 60%;
  display: block !important;
}

.powermail_fieldwrap.nolabel .powermail_field {
  width: 100%;
}

.powermail_fieldwrap.layout2 .powermail_field {
  width: 40%;
}

/* Anpassung Geburtsdatum Rezepte */

.powermail_submit {
  width: auto;
  background: #3f86c7;
  color: #FFFFFF;
  border: 0px;
  font-family: 'Open Sans ExtraBold Italic', arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 18px;  
  cursor: pointer;
  transition: all 0.5s ease;
}

.powermail_submit:hover {
  background: #2666a1;
}

.radio input {
  float: left;
    width: auto;  
}

.btn-group {
  float: left; 
  clear: both; 
  width: 100%;
}

.btn-group .btn {
  float: left; 
  display: block;
  background: #bfbfbf;
  padding: 10px;
  border: 0px;
  cursor: pointer;
  font-size: 13px;
  font-family: 'Open Sans Regular', sans-serif;
  font-weight: normal;
  color: #FFFFFF;
  margin: 0 2px 2px 0;
}

.btn-group .btn.btn-primary {
  background: #3f86c7; 
}

.pull-right {
    float: right;
    background: #ddd;
    padding: 10px; 
    font-family: 'Open Sans ExtraBold', arial, sans-serif;
    font-weight: normal;
}

.btn-warning {
    float: left;
    background: #ddd;
    padding: 10px; 
    font-family: 'Open Sans ExtraBold', arial, sans-serif;
    font-weight: normal;
}

.parsley-errors-list {
  padding: 0;
    margin: 0;
    position: absolute;
    top: -25px;
    left: 0px;
    background: #e63b3b;
    color: #FFF;
  font-size: 11px;
}

.parsley-errors-list li {
  background: none; 
  padding: 3px 5px;
  position: relative;
}

.parsley-errors-list li:after {
  content: "";
    width: 0;
    height: 0;
    border-top: 5px solid #e63b3b;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    bottom: -5px;
    left: 5px;
}

/* Anpassungen Umfrage */

.powermail_form_4 .radio {
    float: left;
    width: 15%;
}

/* Datepicker */

.xdsoft_datetimepicker {
 box-shadow:0px 5px 15px -5px rgba(0,0,0,0.506);
 background:white;
 border-bottom:1px solid #bbb;
 border-left:1px solid #bbb;
 border-right:1px solid #bbb;
 border-top:1px solid #bbb;
 color:#333333;
 padding:8px;
 padding-left:0px;
 padding-top:2px;
 position:absolute;
 z-index:9999;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 display:none
}
.xdsoft_datetimepicker iframe {
 position:absolute;
 left:0;
 top:0;
 width:75px;
 height:210px;
 background:transparent;
 border:none
}
.xdsoft_datetimepicker button {
 border:none !important
}
.xdsoft_noselect {
 -webkit-touch-callout:none;
 -webkit-user-select:none;
 -khtml-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -o-user-select:none;
 user-select:none
}
.xdsoft_noselect::selection {
 background:transparent
}
.xdsoft_noselect::-moz-selection {
 background:transparent
}
.xdsoft_datetimepicker.xdsoft_inline {
 display:inline-block;
 position:static;
 box-shadow:none
}
.xdsoft_datetimepicker * {
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 padding:0px;
 margin:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker {
 display:none
}
.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active {
 display:block
}
.xdsoft_datetimepicker .xdsoft_datepicker {
 width:224px;
 float:left;
 margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_timepicker {
 width:58px;
 float:left;
 text-align:center;
 margin-left:8px;
 margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
 margin-top:8px;
 margin-bottom:3px
}
.xdsoft_datetimepicker .xdsoft_mounthpicker {
 position:relative;
 text-align:center
}
.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button {
 background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")
}
.xdsoft_datetimepicker .xdsoft_prev {
 float:left;
 background-position:-20px 0px
}
.xdsoft_datetimepicker .xdsoft_today_button {
 float:left;
 background-position:-70px 0px;
 margin-left:5px
}
.xdsoft_datetimepicker .xdsoft_next {
 float:right;
 background-position:0px 0px
}
.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
 background-color:transparent;
 background-repeat:no-repeat;
 border:0px none currentColor;
 cursor:pointer;
 display:block;
 height:30px;
 opacity:0.5;
 outline:medium none currentColor;
 overflow:hidden;
 padding:0px;
 position:relative;
 text-indent:100%;
 white-space:nowrap;
 width:20px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
 float:none;
 background-position:-40px -15px;
 height:15px;
 width:30px;
 display:block;
 margin-left:14px;
 margin-top:7px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
 background-position:-40px 0px;
 margin-bottom:7px;
 margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
 height:151px;
 overflow:hidden;
 border-bottom:1px solid #eee
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
 background:white;
 border-top:1px solid #eee;
 color:#444;
 font-size:12px;
 text-align:center;
 border-collapse:collapse;
 cursor:pointer;
 border-bottom-width:0px;
 height:25px;
 line-height:25px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
 border-top-width:0px
}
.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover {
 opacity:1
}
.xdsoft_datetimepicker .xdsoft_label {
 display:inline;
 position:relative;
 z-index:9999;
 margin:0;
 padding:5px 3px;
 font-size:14px;
 line-height:20px;
 font-weight:bold;
 background-color:#fff;
 float:left;
 width:182px;
 text-align:center;
 cursor:pointer
}
.xdsoft_datetimepicker .xdsoft_label:hover {
 text-decoration:underline
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
 border:1px solid #ccc;
 position:absolute;
 right:0px;
 top:30px;
 z-index:101;
 display:none;
 background:#fff;
 max-height:160px;
 overflow-y:hidden
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
 right:-7px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
 right:2px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
 color:#fff;
 background:#A94442
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
 padding:2px 10px 2px 5px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
 background:#1E5799;
 box-shadow:#1E5799 0px 1px 3px 0px inset;
 color:#fff;
 font-weight:700
}
.xdsoft_datetimepicker .xdsoft_month {
 width:90px;
 text-align:right
}
.xdsoft_datetimepicker .xdsoft_calendar {
 clear:both
}
.xdsoft_datetimepicker .xdsoft_year {
 width:56px
}
.xdsoft_datetimepicker .xdsoft_calendar table {
 border-collapse:collapse;
 width:100%
}
.xdsoft_datetimepicker .xdsoft_calendar td>div {
 padding-right:5px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
 width:14.2857142%;
 background:#F5F5F5;
 border:1px solid #DDDDDD;
 color:#666666;
 font-size:12px;
 text-align:right;
 padding:0px;
 border-collapse:collapse;
 cursor:pointer;
 height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 background:#F1F1F1
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
 color:#1E5799
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
 background:#1E5799;
 box-shadow:#1E5799 0px 1px 3px 0px inset;
 color:#fff;
 font-weight:700
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
 opacity:0.5
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
 opacity:0.2
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
 color:#fff !important;
 background:#A94442 !important;
 box-shadow:none !important
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
 color:inherit  !important;
 background:inherit !important;
 box-shadow:inherit !important
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 font-weight:700;
 text-align:center;
 color:#999;
 cursor:default
}
.xdsoft_datetimepicker .xdsoft_copyright {
 color:#ccc !important;
 font-size:10px;
 clear:both;
 float:none;
 margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_copyright a {
 color:#eee !important
}
.xdsoft_datetimepicker .xdsoft_copyright a:hover {
 color:#aaa !important
}
.xdsoft_time_box {
 position:relative;
 border:1px solid #ccc
}
.xdsoft_scrollbar>.xdsoft_scroller {
 background:#ccc !important;
 height:20px;
 border-radius:3px
}
.xdsoft_scrollbar {
 position:absolute;
 width:7px;
 right:0px;
 top:0px;
 bottom:0px;
 cursor:pointer
}
.xdsoft_scroller_box {
 position:relative
}


/* -- Powermail -- */

.formularhinweis {
  /* position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0; */
  float: left;
  clear: both;
  background: #d88e1a;
  padding: 50px 5%;
  font-size: 20px;
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
}

/* -- Cookies -- */
#cookie-bar {  
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;  
  color: #eee;  
  text-align: left;  
  padding: 5px 0 5px 0;
  font-size: 11px;
  font-family: 'Open Sans Regular', sans-serif;
  font-weight: normal;
  font-family: arial;
  line-height: 1.4em;
  display: none;
}

#cookie-bar.fixed {
  position: fixed;
  bottom: 0px;
  right: 0;
  width: auto;
  max-width: 250px;
  padding: 5px 10px;
  z-index: 99;
}

#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}
 
#cookie-bar p {
  margin: 0; 
  padding: 0; 
}

#cookie-bar a {  
  color: #eee;  
  display: inline-block;  
  border-radius: 3px;  
  text-decoration: none;  
  padding: 0px;  
  margin-left: 0px; 
}

#cookie-bar .cb-enable {  
  background: none;
  color: #eee;
  text-decoration: none;
  margin-left: 0px;
  padding: 0px 3px;
  font-family: 'Open Sans ExtraBold', arial, sans-serif;
  font-weight: normal;
  cursor: pointer;
} 
/* -- Cookies -- */

a.doctolib{
  display: flex;
  text-align: center;
  background-color: #3f86c7;
  color: #ffffff;
  box-shadow: 5px 5px 10px rgb(0 0 0 / 30%);
  font-size: 14px;
  overflow: hidden;
  font-family: Roboto, sans-serif;
  box-sizing: border-box;
  align-items: center;
  padding: 0 24px;
  z-index: 90;
  height: 48px;
  text-decoration: none;
  position: fixed;
  bottom: 16px;
  right: 16px;
  border-bottom-left-radius: none;
  border-bottom-right-radius: none;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-radius: 24px;
}

a.doctolib{
  background-color: #ff7f00;
  box-shadow: 5px 5px 10px rgb(0 0 0 / 50%);
  font-size: 16px;
  font-family: 'Open Sans Regular', sans-serif;
  height: 55px;
}
/*
     FILE ARCHIVED ON 07:29:42 Mar 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:03 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.55
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.014
  esindex: 0.014
  cdx.remote: 32.36
  LoadShardBlock: 466.001 (3)
  PetaboxLoader3.datanode: 345.187 (5)
  PetaboxLoader3.resolve: 249.764 (2)
  load_resource: 372.611
  loaddict: 90.874
*/